/*     1907575 : 이미지      */
.img__1907575__ {max-width:100%;}
.img__1907575__ * {box-sizing:border-box;}
.img__1907575__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1907575__ img {width:px; max-width:100%; vertical-align:top;}

/*     1943415 : 타이틀 텍스트      */
.title__1943415__ {font-size:0}
.title__1943415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#004c82;letter-spacing:-.03em;line-height:1.4em; font-family: "ONEMobileT" !important; word-break: keep-all;
}
.title__1943415__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1943415__.style_top p {padding-top:10px}
.title__1943415__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1943415__.style_right p {padding-right:14px}
.title__1943415__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1943415__.style_bottom p {padding-bottom:12px}
.title__1943415__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1943415__.style_left p {padding-left:14px}
.title__1943415__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1943415__.style_circle1 p {padding-left:18px}
.title__1943415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1943415__.style_circle2 p {padding-left:18px}
.title__1943415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1943415__ p {font-size:42px}
	.title__1943415__.style_top p:before {width:42px}
	.title__1943415__.style_right p:before {height:42px}
	.title__1943415__.style_bottom p:before {width:42px}
	.title__1943415__.style_left p:before {height:42px}
}

/*     1943425 : 타이틀 텍스트      */
.title__1943425__ {font-size:0}
.title__1943425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.4em; font-family: "ONEMobileT" !important; word-break: keep-all;
}
.title__1943425__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1943425__.style_top p {padding-top:10px}
.title__1943425__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1943425__.style_right p {padding-right:14px}
.title__1943425__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1943425__.style_bottom p {padding-bottom:12px}
.title__1943425__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1943425__.style_left p {padding-left:14px}
.title__1943425__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1943425__.style_circle1 p {padding-left:18px}
.title__1943425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1943425__.style_circle2 p {padding-left:18px}
.title__1943425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1943425__ p {font-size:32px}
	.title__1943425__.style_top p:before {width:32px}
	.title__1943425__.style_right p:before {height:32px}
	.title__1943425__.style_bottom p:before {width:32px}
	.title__1943425__.style_left p:before {height:32px}
}

/*     1907595 : 장문 텍스트      */
.textarea__1907595__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1907595__ p {font-size:16px; line-height:1.6em;}
}

/*     1907635 : 한줄 텍스트      */
.text__1907635__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__1907635__ p a {color:#000000; text-decoration:none;}

